Copyright: Copyright 1998 ACS


Contents

Sliding Puzzle Challenge

Welcome

Main Menu

Commands

Support

Main manual


Welcome

The Sliding Picture Puzzle Challenge allows you to use any bitmap to create a sliding puzzle from 9 to 100 pieces.


Main Menu

Upon starting the program, you will see the following main menu:

Main Menu

To make it as easy as possible to create and solve puzzles, most program functions are shown on the bottom of the screen.


Commands

New Game

New Picture

Scramble

Cheat

Options

Size


New Game

Provides a file open dialog, allowing you to pick any bitmap for use as the image for the puzzle, and immediately scrambles the picture.

The open file dialog appears as follows:

Simply select any bitmap.


New Picture

Provides a file open dialog, allowing you to pick any bitmap for use as the image for the puzzle. Unlike NEW GAME, the image is not scrambled.


Scramble

Scrambles the pieces of the image.


Cheat

Solves the puzzle


Options

Allows you to select options. When you select options, you will see the following display:

Options

To have a timed game, click on show time. You may select the time limit in minutes.

You may also select the blank tile.

Options are stored if you select to save them.

Generally above difficulty 5 (25 pieces) the puzzles become unsolvable.


Size

From the size menu, you may also select the size of the puzzle, including specific size in pixels:

After clicking on custom, you will see the following:

You may then either use the spinner (arrows) or directly enter a size that you would like to use.


Main manual

Consult the main manual with this program for more information on support, license, and warranty information.

See

Acknowledgement


Acknowledgement

This program was created by Amy Seeberger, and is licensed to Cosmi.